/********************************************************* ALTERNATIVE DISPLAY INLINE BLOCK ******************************************************************/
.main-navigation { 
	margin: 0 -35px -68px -35px;
}
table th img{
	display: block;
	width: 100%!important;
	min-width: 100%!important;
	max-width: 100%!important;
}
.video_ie7
{
	display: block;
	margin: auto;
	width: 500px !important;
	min-width: 500px !important;
	max-width: 500px !important;
	height: 281px !important;
	min-height: 281px !important;
	max-height: 281px !important;
}

.inline_block
{
	display: inline;
}

.inline_block30_talking_dice
{
	display: inline;
}

.maths_whizz_schools_reports_flash
{	
	width: 640px!important;
	height: 504px!important;
}